<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.emf</groupId>
		<artifactId>org.eclipse.emf.mwe2.features-parent</artifactId>
		<version>2.12.1</version>
		<relativePath>../pom.xml</relativePath>
	</parent>
	<packaging>eclipse-feature</packaging>
	<artifactId>org.eclipse.emf.mwe2.launcher</artifactId>
	<name>${project.artifactId}</name>
</project>
